2019-12-11 21:20 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004282EcoPhantoms[All Projects] Generalpublic2019-11-18 10:45
Reporterchristoph gleisberg 
Assigned ToPsygoreProject InfoEco Phantoms (Splinter Vision)
http://www.whdload.de/games/EcoPhantoms.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusassignedResolutionopen 
Summary0004282: After starting I get the message that I have an unsupported version.
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

After starting I get the message that I have an unsupported version.
TagsNo tags attached.
MachineA4000
CPU68040
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoft40 - Kick 3.1
WHDLoad18.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-11-18 10:45 administrator New Issue
2019-11-18 10:45 administrator Status new => assigned
2019-11-18 10:45 administrator Assigned To => Psygore
+Issue History